Sign in to follow this  
Frode Molland

Zte blade gen 1

Recommended Posts

Snap.IT    228

Hi

I just wonder, whats the latest android version that's useful on my blade gen 1? I've got ss rls5 in now, thats android 2.2? So I have done this once before..

Frode

KonstaKANG which is ICS or android 4.0.4.

You'll need to do a gen1-gen2 tpt but the guide is in the thread.

If you want to upgrade it permanently you should take a look at the sticky in this forum about tpt via windows.

Share this post


Link to post
Share on other sites
Cusy    17

I suggest you to use the custom TPT located in the second post of KonstaKANG thread

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.